<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';

$set['title']='Информация';
include_once 'sys/inc/thead.php';
title();
err();
aut();

echo "<a href='/news/'>Архив Новостей Сайта</a>";

echo '('; @include H.'news/count.php'; echo ")<br />";
echo "<a href='smiles.php'>Список смайлов</a><br />";
echo "<a href='rules.php'>Правила сайта</a><br />";
echo "<a href='pomosh.php'>BBcodes (теги)</a>";


include_once 'sys/inc/tfoot.php';
?>


